@charset "utf-8";
/* CSS Document */

/* --------------========== reset ========= -------------*/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video,hr{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:auto;
	background:transparent
		}
ul,ol{list-style:none;}
img{border:none; outline:none;}


/* --------------========== COMMON ========= -------------*/
body{background:url(../images/body-image.jpg) repeat-x  #000; font:normal 12px Arial; color:#fff;line-height:18px;	 	 }
a:link, a:visited {text-decoration: none;color:#fff;border:none;}
a:hover, a:active{text-decoration: underline}
.clear{clear:both}

/* --------------========== Main Wrapper ========= -------------*/
#main-wrapper{width:100%;height:inherit;background:url(../images/main-wrapper-image.jpg) repeat-x center bottom;padding:0 0 22px 0; border-top: 2px solid #ed1b24; float:left;}
			  
/* --------------========== fix Wrapper with 1000px ========= -------------*/			  
#fixed-wrapper{	max-width:940px; width:100%; height:inherit; margin:auto;}

/* --------------========== top section with logo and pnone number ========= -------------*/			  
.top-section{ min-height:157px;  background:#fff;}
.logo{float:left;margin:16px 0 0 28px; max-width:405px; width:100%;}
.logo img{ width:100%; height:auto;}
.phone-number { background: url("../images/phone-back.jpg") no-repeat scroll 0 0 transparent; float: right; height: 87px;  margin: 10px 0 0; padding: 12px 0 0 51px; width: 200px;}
.aus-number { background: url("../images/aus-flag.jpg") no-repeat scroll left top transparent; color: #ED1B24; display: block; font-size: 19px; font-weight: bold; padding: 1px 10px 30px 34px;}
.global-number { background: url(../images/globe.jpg) no-repeat scroll left top transparent; color: #ED1B24; display: block; font-size: 19px; font-weight: bold; padding: 1px 10px 4px 34px;}
.rightTop { float:right; width:380px;}
.mailID { float:right; background:url(../images/mail.jpg) repeat-x left top; padding:0px 16px; border-radius:10px 0 0px 10px; height:34px; line-height:34px; margin-top:5px;}
.mailID span { background:url(../images/mailicon.png) no-repeat left 4px; padding:0 0 0 40px; font-size:19px; color:#fff; font-weight:bold;}




/* --------------========== menu section ========= -------------*/	

<!-- navigation -->
.navigation{ float:right; margin-right:61px; }
#nav {display: block;background:url(../images/menu-strip.jpg) repeat;}
#nav01 {display: block;background:url(../images/menu-strip.jpg) repeat;}
.navResponsiv {	float: right;width: 100%;;right: 15px; padding-top:6px; display:none; background:url(../images/menu-strip.jpg) repeat;}
.toggleBtn { position: relative; float: right;  padding: 6px 10px;margin-right: 0px; margin-bottom: 8px; border: 1px solid #000000; border-radius: 4px; width:22px; cursor:pointer; right:8px;background: #de1b23;width:45px ;height:35px;}
.toggleBtn .iconBar { display: none; float:right; width: 22px; height: 2px; border-radius: 1px; background:#FFFFFF;margin:2px 0px;float:left;}
.nav {width: 100%;	float: left;display: none; z-index:99999; position:relative;}
.nav ul {float: left; position:relative;}
.nav ul li {float: left; position:relative; background:url(../images/seperator.jpg) no-repeat right; padding:0 5px 0 0;}
.nav ul li a {color: #777777 !important;text-transform: uppercase;margin:0px;  padding:19px 12px 20px; transition: all ease .2s;border-radius: 0;	float: left;font-size: 15px;font-weight: normal; font-family: 'ubuntubold';}
.nav ul > li > a:hover , .nav ul > li.active > a {color: #1d8a6f !important; background:url(../images/menu-over.jpg) repeat-x #de1b23;}
.nav ul li a.active {color: #1d8a6f !important; background:url(../images/navhover.jpg) center bottom no-repeat;}
.navLastMenu{ background:none !important;}
.phoneHeader{ color:#595858; font-size:18px; padding:13px 0px 0px 7px;}
.nav ul ul{	display:none; position:absolute; top:30%; left:0; background:#eeeeee; padding:0; border-top:#1d8a6f solid 3px; z-index:99999;}
.nav ul ul li{ float:none; width:160px}
.nav ul ul a{padding:14px 15px 14px 20px; width:100%; margin:0px; border-bottom:#dbdbdb solid 1px; color:#777777 !important;}
.nav ul ul ul{ top:0; left:100%;  margin-left: 2px;}
.nav ul li:hover  ul{ display:block}
.nav ul ul li a:hover {background:none;}

.menu-nav{background:url(../images/menu-strip.jpg) repeat;height:51px;padding:0 0 0 9px;}
.menu-nav li{background:url(../images/seperator.jpg) no-repeat right;padding:0 5px 0 0;float:left;}
.menu-nav li a{display:block; padding:19px 12px 20px;}
.menu-nav li a:hover{background:url(../images/menu-over.jpg) repeat-x;}
.menu-nav li:last-child{background:none;}
.menu-nav li.active a{background:url(../images/menu-over.jpg) repeat-x;}

/* --------------========== Header-sec========= -------------*/	
.header{margin:10px 0 0 0; padding:0; width:100%; float:left;}
.header img{ width:100%; height:auto;}

/* --------------========== main content section ========= -------------*/	
.main-content-sec{margin:15px 0 0 0; float:left; background:#222627; padding: 13px 12px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;width:100%;  box-sizing: border-box;}

/* --------------========== footer ========= -------------*/
.footer{background:url(../images/footer-strip.png) repeat-x;height:43px;margin:17px 0 0 0; float:left; width:100%;}
.footer ul{float:left;padding:10px 0 0 0;}
.footer ul li{float:left;padding:0  0px 0 10px;}
.footer ul li span { color:#fff; padding:0 0 0 10px;}
.footer ul li:last-child{border:none;}
.copyright{float:right; padding:10px 10px 0 0;}

/*******************/

.greyBlock { float:left; width:100%; padding:60px; box-sizing:border-box; background:#222627; margin:10px 0 0 0; border-radius:10px;}
.greyBlockContent { float:left; width:100%; background:url(../images/greybg.jpg) repeat-y left top; background-position:50% 50%;}
.leftBlock { float:left; width:43%; }
.rightBlock { float:right;width:43%;}
.title { float:left; width:100%; background:url(../images/titlebrdr.jpg) repeat-x left bottom; padding:0 0 14px 0;margin-bottom:15px; text-align:left;}
.title h1 { font-size:24px; font-weight:bold; color:#ffffff; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; }
h2 { font-size:22px; color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-weight:400; padding:10px 0 0 0; text-align:left; line-height:normal;}
.thumb { float:left; min-height:294px; width:100%; border:3px solid #141517; box-sizing:border-box; min-width:294px;}
.thumb img { float:left; width:100%; height:auto;}


.col { float:left; width:100%;background:url(../images/redbar.jpg) no-repeat bottom center #323637; padding:30px; box-sizing:border-box; border-radius:5px; margin-bottom:20px; min-height:340px;}
.col.last { margin-bottom:0px;}

.listing { float:left; width:100%; margin:28px 0 0 0;}
h3 { border-bottom:1px solid #282b2c; background:url(../images/redarrow.png) no-repeat left 5px; padding:0 0 5px 14px; font-size:12px; color:#E0D2D3; margin-bottom:6px; text-align:left; line-height:normal;}
h3 a:hover { text-decoration:none; color:#FF9600;}
h3.last { border-bottom:none;}


.col.logos { min-height:inherit; padding:20px; margin-bottom:0px;}
.col.logos h2 { padding-top:4px;}
.logosOuter { float:left; width:100%; padding:20px; box-sizing:border-box; background:#ffffff; border-radius:10px; padding-bottom:0px;}
.cards { float:left; width:100%;border-bottom:1px solid #e5e5e5; padding:0 0 18px 0; margin:0 0 13px 0;}
.cards div { float:left; margin:0px 5px; }
.cards div img { float:left; width:100%; height:auto;}
.smallLogo { float:left; width:100%; text-align:center;}
.smallLogo img { float:none; display:inline-block; max-width:100%; margin-bottom:10px;}
.clientLogos { float:left; width:100%; margin-top:15px;}
.clentThumb { float:left; width:61px; height:61px; border:2px solid #9c9999; margin:0 17px 20px 0;}
.clentThumb.last { margin-right:0px;}
.clentThumb img { float:left; width:100%; height:auto;}
.col.logos.paddingbottom0 { padding-bottom:0px;}
p.viewMenu{display: none; float: right; font-size: 16px; font-weight: 600; margin: 10px 35px 0 0; text-transform: uppercase;}


/* CSS Edited On 08-11-2016 */

.newBlock{ width:100%; float:left; margin:30px 0 0 0;}
.newBlockLeft{width:30%; float:left;}
.newBlockLeft img{ border:2px solid #333333; border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px;
-webkit-border-radius:5px; max-width:100%;}
.newBlockRight{width:66%; float:right; text-align:left;}
.newBlockRight h4{ font-size:18px; font-weight:400; line-height:26px; color:#ffffff; text-transform:uppercase; margin:0 0 16px 0;}
.newBlockRight p{ font-size:14px; color:#ffffff; line-height:18px; margin:0 0 16px 0; letter-spacing:0.5px;}
.newBlockRight p a{ color:#ffffff;}
.newBlockRight p a:hover{  text-decoration:none; color:#FF9600;}
.textHide{ display:none;}
ul.textList{ padding:0; margin:5px 0 25px 0;}
ul.textList li{display:block; padding-left:16px;  font-size:14px; list-style:none; margin-bottom:6px; background:url(../images/li-bg.png) no-repeat left 6px;}
ul.textList li a{ text-decoration:none; font-size:14px; color:#ffffff;}
ul.textList li a:hover{ color:#FF9600; }
.newBlock span.readLess a, .newBlock span.readText a{ text-decoration:none; color:#ffffff; font-size:16px; font-weight:600;}
.newBlock span.readLess a{ width:100%; float:left; margin-top:5px;}


/* CSS Edited On 08-11-2016 */

